<link rel="stylesheet" href="index.css">
<nav>
  <div class="logo">
    <img src="./ProFile Logo.png" alt="">     
  </div>
  <div class="links">
    <ul>
      <li><a href="#">Home</a></li>
      <li><a href="#">About Us</a></li>
      <li><a href="#">Legal</a></li>
    </ul>
  </div>
  <div class="botoes">
    <button class="btn1">English</button>
    <button class="btn2"><a style="color: white; text-decoration: none" href="index1.html">Login</a></button>
  </div>
</nav>

<header>
  <span>ProFile</span>
  <h1>Are you tired of job-hunting?</h1>
  <p>Get yourself registered with us by clicking on the Login Button on the top right corner. Your dream job is just a  click away!</p>
</header>



  